Android版「Sleipnir」に任意のエクステンションAPIが呼び出される脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.06.23(土)

Android版「Sleipnir」に任意のエクステンションAPIが呼び出される脆弱性(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は4月12日、フェンリル株式会社が提供するAndroid向けのWebブラウザ「Sleipnir Mobile for Android」に任意のエクステンション API が呼び出される脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「Sleipnir Mobile for Android 2.8.0 およびそれ以前」「Sleipnir Mobile for Android Black Edition 2.8.0 およびそれ以前」には、細工されたWebページから任意のエクステンション API を呼び出される脆弱性(CVE-2013-2304)が存在する。この脆弱性によって、細工されたWebページにアクセスすることで意図しないファイルをダウンロードさせられたり、当該ブラウザでログイン済みのサイトの HTTP レスポンスボディの情報を窃取される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×